[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorForm.CancelClick

Performs actions needed when the Cancel button is clicked.

## Declaration

Source position: calcform.pas line 120

`protected procedure TCalculatorForm.CancelClick(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object for the event notification.